[Config]
DriverDLL=USBIOX.DLL
language=1033
IsWinStatus=1
WindowState=0
Left=48
Top=81
Width=836
Height=533
ChipType=0
24ChipManuIndex=2
25ChipManuIndex=5
Default24ChipIndex=6
Default25ChipIndex=0
IsLastDir=1
DefaultInitDir=

[OperOption]
IsWriteCompleteVerify=1
UseFastRead=0
UseAAI=0
IsClean=1
IsChkBlank=1
IsProgramming=1
IsVerify=1
